Kernel 2.6-24-24 generic problems

Bug #396796 reported by evil woman on 2009-07-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux-ubuntu-modules-2.6.24 (Ubuntu)
Undecided
Unassigned

Bug Description

S'està seleccionant el paquet linux-ubuntu-modules-2.6.24-24-generic prèviament no seleccionat.
(S'està llegint la base de dades ... hi ha 169385 fitxers i directoris instal·lats actualment.)
S'està desempaquetant linux-ubuntu-modules-2.6.24-24-generic (de .../linux-ubuntu-modules-2.6.24-24-generic_2.6.24-24.39_i386.deb) ...
S'està configurant linux-image-2.6.24-24-generic (2.6.24-24.55) ...
Running depmod.
update-initramfs: Generating /boot/initrd.img-2.6.24-24-generic
Not updating initrd symbolic links since we are being updated/reinstalled
(2.6.24-24.53 was configured last, according to dpkg)
Not updating image symbolic links since we are being updated/reinstalled
(2.6.24-24.53 was configured last, according to dpkg)
Running postinst hook script /sbin/update-grub.
[: 25: ==: unexpected operator
exec: 25: -a: not found
User postinst hook script [/sbin/update-grub] exited with value 2
dpkg: s'ha produït un error en processar linux-image-2.6.24-24-generic (--configure):
 el subprocés post-installation script retornà el codi d'eixida d'error 2
dpkg: problemes de dependències impedeixen la configuració de linux-restricted-modules-2.6.24-24-generic:
 linux-restricted-modules-2.6.24-24-generic depèn de linux-image-2.6.24-24-generic; tot i així:
  El paquet linux-image-2.6.24-24-generic encara no està configurat.
dpkg: s'ha produït un error en processar linux-restricted-modules-2.6.24-24-generic (--configure):
 problemes de dependències - es deixa sense configurar
dpkg: problemes de dependències impedeixen la configuració de linux-ubuntu-modules-2.6.24-24-generic:
 linux-ubuntu-modules-2.6.24-24-generic depèn de linux-image-2.6.24-24-generic; tot i així:
  El paquet linux-image-2.6.24-24-generic encara no està configurat.
dpkg: s'ha produït un error en processar linux-ubuntu-modules-2.6.24-24-generic (--configure):
 problemes de dependències - es deixa sense configurar
S'han trobat errors en processar:
 linux-image-2.6.24-24-generic
 linux-restricted-modules-2.6.24-24-generic
 linux-ubuntu-modules-2.6.24-24-generic
E: Sub-process /usr/bin/dpkg returned an error code (1)
Ha fallat la instal·lació d'un paquet. S'està intentant la recuperació:
S'està configurant linux-image-2.6.24-24-generic (2.6.24-24.55) ...
Running depmod.
update-initramfs: Generating /boot/initrd.img-2.6.24-24-generic
Not updating initrd symbolic links since we are being updated/reinstalled
(2.6.24-24.53 was configured last, according to dpkg)
Not updating image symbolic links since we are being updated/reinstalled
(2.6.24-24.53 was configured last, according to dpkg)
Running postinst hook script /sbin/update-grub.
[: 25: ==: unexpected operator
exec: 25: -a: not found
User postinst hook script [/sbin/update-grub] exited with value 2
dpkg: s'ha produït un error en processar linux-image-2.6.24-24-generic (--configure):
 el subprocés post-installation script retornà el codi d'eixida d'error 2
dpkg: problemes de dependències impedeixen la configuració de linux-ubuntu-modules-2.6.24-24-generic:
 linux-ubuntu-modules-2.6.24-24-generic depèn de linux-image-2.6.24-24-generic; tot i així:
  El paquet linux-image-2.6.24-24-generic encara no està configurat.
dpkg: s'ha produït un error en processar linux-ubuntu-modules-2.6.24-24-generic (--configure):
 problemes de dependències - es deixa sense configurar
dpkg: problemes de dependències impedeixen la configuració de linux-restricted-modules-2.6.24-24-generic:
 linux-restricted-modules-2.6.24-24-generic depèn de linux-image-2.6.24-24-generic; tot i així:
  El paquet linux-image-2.6.24-24-generic encara no està configurat.
dpkg: s'ha produït un error en processar linux-restricted-modules-2.6.24-24-generic (--configure):
 problemes de dependències - es deixa sense configurar

ProblemType: Package
Architecture: i386
Date: Wed Jul 8 01:01:22 2009
DistroRelease: Ubuntu 8.04
ErrorMessage: problemes de dependències - es deixa sense configurar
Package: linux-ubuntu-modules-2.6.24-24-generic 2.6.24-24.39
PackageArchitecture: i386
SourcePackage: linux-ubuntu-modules-2.6.24
Title: package linux-ubuntu-modules-2.6.24-24-generic 2.6.24-24.39 failed to install/upgrade: problemes de dependències - es deixa sense configurar
Uname: Linux 2.6.24-24-generic i686

evil woman (calenfeltra) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers